.dr__tip { color: #000;  width: 262px; padding: 0; background-color: #fff; border-radius: 5px; box-shadow: 0 0 50px 0 rgba(0,0,0,.25); cursor: default; }
.dr__tip:before { display: none !important; }

.dr__reviews { overflow: auto; max-height: 400px; -webkit-overflow-scrolling: touch; padding: 0 0 5px 0 }

.dr__reviews::-webkit-scrollbar { height: 56px; width: 4px; }
.dr__reviews::-webkit-scrollbar-thumb { background:#ccc }
.dr__reviews::-webkit-scrollbar-track { background: #fff }

.dr__loading { height: 100px; text-align: center; padding: 45px 0 0 0;}